lib64qt5nfc-devel-5.6.2-1pclos2016.x86_64.rpm


Advertisement

Description

lib64qt5nfc-devel - Devel files needed to build apps based on QtNfc

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64qt5nfc-devel
Package version 5.6.2
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Installed size 173.04 KB
Download size 173.04 KB
Official Mirror ftp.nluug.nl
Devel files needed to build apps based on Qt Nfc.

Alternatives

Package Version Architecture Repository
lib64qt5nfc-devel - - -

Requires

Name Value
devel(libQt5Core(64bit)) -
devel(libQt5DBus(64bit)) -
devel(libstdc++(64bit)) -
lib64qt5nfc5 = 5.6.2
pkgconfig -
pkgconfig(Qt5Core) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libQt5Nfc(64bit)) -
lib64qt5nfc-devel = 5.6.2-1pclos2016
lib64qt5nfc-devel(x86-64) = 5.6.2-1pclos2016
lib64qt5nfc-private-devel = 5.6.2
libqt5nfc-devel = 5.6.2
libqt5nfc-private-devel = 5.6.2
libqtnfc5-devel = 5.6.2
libqtnfc5-private-devel = 5.6.2
pkgconfig(Qt5Nfc) = 5.6.2
qt5nfc-devel = 5.6.2
qt5nfc-private-devel = 5.6.2
qtnfc5-devel = 5.6.2
qtnfc5-private-devel = 5.6.2

Obsoletes

Name Value
lib64qt5nfc-private-devel -

Download

Type URL
Binary Package lib64qt5nfc-devel-5.6.2-1pclos2016.x86_64.rpm
Source Package qtconnectivity5-5.6.2-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64qt5nfc-devel rpm package:
    # apt-get install lib64qt5nfc-devel

See Also

Package Description
lib64qt5nfc5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5opengl-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtContacts
lib64qt5opengl5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5platformsupport-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtPlatformSupport
lib64qt5positioning-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtPositioning
lib64qt5positioning5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5printsupport-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtPrintSupport
lib64qt5printsupport5-5.6.2-2pclos2016.x86_64.rpm Qt5 Lib
lib64qt5qgsttools_p-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtVersit
lib64qt5qgsttools_p5-5.6.2-1pclos2016.x86_64.rpm Qt5 Lib
lib64qt5qml-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtDeclarative
lib64qt5qml5-5.6.2-1pclos2016.x86_64.rpm Qt5 Lib
lib64qt5quick-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtDeclarative
lib64qt5quick5-5.6.2-1pclos2016.x86_64.rpm Qt5 Lib
lib64qt5quickparticles-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtDeclarative
Advertisement
Advertisement